Tidak bisa menginstall Ext Designer

Semua mengenai teknik instalasi Ubuntu termasuk teknik instalasi aplikasinya dan migrasi dari Windows.
Post Reply
User avatar
Mth

Tidak bisa menginstall Ext Designer

Post 25 May 2010, 06:12

Assalamu'alaikum teman-teman..
Baru-baru ini saya ingin mencoba Ext Designer. kalau mau coba juga, di sini : http://www.extjs.com/products/designer/
Akan tetapi, entah kenapa kok di komputer saya tidak bisa dijalankan ya? Saya user Jaunty. Saya coba yang ExtDesigner-1.0.0-linux-installer.bin, tidak bisa. Saya juga coba yang ExtDesigner-1.0.0-linux-x64-installer.bin juga tidak bisa. Mohon bantuannya teman-teman.. Jika ada yang sempat untuk mendownload dan mencobanya dan berhasil, tolong kasih tahu OS Linux yang digunakan, dan versi ExtDesigner-1.0.0-linux-installer.bin atau ExtDesigner-1.0.0-linux-x64-installer.bin Ext Designer yang digunakan? Lalu jika ada trik khusus tolong di share ya teman-teman.. Urgent ini... Please..Nah ketika saya coba .sh-nya muncul di terminal pesan ini:
bin/ExtDesigner.bin: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.10' not found (required by /home/mudzakkir/ExtDesigner/lib/libQtNetworkExt.so.4)


User avatar
thrvers
Contact:

Post 25 May 2010, 09:01

mudzakkir wrote:.........
bin/ExtDesigner.bin: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.10' not found (required by /home/mudzakkir/ExtDesigner/lib/libQtNetworkExt.so.4)

wa'alaikumsalam

itu ada paket yg dibutuhkan dolo bro, coba cari paket glibc versi 2.10

cmiiw


User avatar
Mth

Post 25 May 2010, 09:35

Lalu langkah yang dilakukan gimana bro? aku coba sudo apt-get install glibc not found paketnya?


User avatar
thrvers
Contact:

Post 25 May 2010, 09:48

'
coba pake synaptic aj bro :p

trus pada bagian atas tuh ada search, ketik: glibc
ada tidak :confused:

NB: q coba pd liveCD karmic td ada paket glibc, mkn dah diganti dg paket yg lainnya.

cmiiw


User avatar
c0jack
Contact:

Post 25 May 2010, 10:02

saya pake karmic i386 + ExtDesigner-1.0.1-linux-installer.bin proses instalasi berjalan dengan lancar.


regards,
c0jack


User avatar
Mth

Post 25 May 2010, 12:18

kalau versinya beda gimana bro??


User avatar
wigfranz

Post 26 May 2010, 18:07

glibc? Keknya sih itu paket relatif sering dibutuhkan. Masa sich ga ada di repo, Bro?


User avatar
Mth

Post 27 May 2010, 00:16

ga ada nih.. Gimana nih? apa alamat third party aku nih ya?atau dah ga di support lagi ma ubuntu? bisa kasih link download .deb-nya? Aku cari di getdeb juga not found??


User avatar
thrvers
Contact:

Post 27 May 2010, 10:13

'
bro coba instal paket 'eglibc' apa 'eglibc-source'
.....
Maybe because Debian & Ubuntu stopped using glibc? =) we use eglibc
and it is at latest stable version
.....
dari: glibc version in Ubuntu 10.04!


User avatar
Mth

Post 28 May 2010, 01:33

Wah, ga ada di synaptic nih eglibc?? Aku cari di repository aku ada tu, glibc.. Tapi aku dah install glibc itu. Aku coba install ulang ext designer masih sama aja kayak kemarin...


User avatar
thrvers
Contact:

Post 28 May 2010, 05:43

'
lucid q ada bro.
Package: eglibc-source
Maintener: Ubuntu Core developers
Priority: optional
Section: Development (universe)
Description: This package contains the sources and patches which are needed to build eglibc.


User avatar
Mth

Post 30 May 2010, 02:11

Udah install itu. Ga bisa juga ext designernya...


User avatar
sxired

Post 30 May 2010, 05:07

ane bisa di lucid


User avatar
Mth

Post 01 Jun 2010, 14:21

Kayaknya memang upgrade kernel lagi nih....... Ada alternatif ga, ya?? Selain upgrade kernel???


User avatar
Mth

Post 07 Jun 2010, 20:44

Kemarin saya utak atik lagi, masih belum bisa ya?


Post Reply

Who is online

Users browsing this forum: No registered users and 71 guests